> ## Documentation Index
> Fetch the complete documentation index at: https://developer.audiohook.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete company

## Delete a company

> Request example

```shell theme={null}
curl -X DELETE https://betaapi.audiohook.com/v2/companies/:companyUUID \
  -H "Authorization: Bearer ${API_TOKEN}" \
  -H "Content-Type: application/json" \
  -H "ui-referer: ADVERTISER" \
  -d '{
    "request_headers": [
      { "name": "X-Request-Header", "value": "Header value" }
    ]
  }'
```

> Response sample

> 200 OK

```json theme={null}
{
  "Message": "Advertiser 999999 has been deleted",
  "Advertiser": {
    "uuid": "test-advertiser-uuid"
  }
}
```

Delete an existing company

### HTTP Request

`DELETE /v2/companies/:companyUUID`
